 .u-section-1 {
  background-image: url("images/crisis.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 157px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 456px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 16px 70px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 15px auto 10px;
  padding: 10px 9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 26px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 105px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 9px 70px 19px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 12px 48px 12px 38px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin: 11px 0 19px;
  }
}